{
  "arch": "armv6l", 
  "build": "0", 
  "build_number": 0, 
  "depends": [], 
  "license": "Open Source", 
  "license_family": "BSD", 
  "name": "llvm", 
  "platform": "linux", 
  "requires": [], 
  "subdir": "linux-armv6l", 
  "version": "3.3"
}